body {
  background-color: white;
}

.accordion {
  background-color: white;
  color: #444;
  cursor: pointer;
  padding: 18px;

  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active,
.accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: "\2039";
  transform: rotate(-90deg);
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.white-background {
  background-color: white;
}

.bgimg {
  height: 100%;
  width: 100%; /* Auto width to maintain aspect ratio */
  object-fit: cover; /* Ensures the image covers the container */
  object-position: center; /* Centers the image within the container */

  mix-blend-mode: multiply; /* Blends the image with the background color */
}

.logo-blue {
  background: url("/assets/images/logo-with-text.png") no-repeat;
  background-size: 100%;
}

.help-container {
  min-width: 1400px;
  min-height: 400px;
  display: flex;

  align-items: stretch;
  justify-content: center;
  flex: 1;
}

.image {
  background-image: url("/assets/images/woman-help.jfif");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 50%;
}

.background {
  background: linear-gradient(265.7deg, #004799 0%, #005cc6 32.06%, #4195dd 68.32%, #81cff5 99.99%, #c0e7fa 100%);
  width: 50%;
  text-align: center;
  position: relative;
  color: black;
}

.badge-row {
  max-width: 1140px;
  & a:hover {
    color: #005cc6;
  }
}

@media (max-width: 1400px) {
  .help-container {
    flex-direction: column;
    min-height: none;
    min-width: 100%;
    width: 100%;
  }

  .image,
  .background {
    width: 100%;
    height: 500px;
  }
}

.banner-container {
  text-align: center;
  position: relative;
  width: auto;
  height: 400px;
  background: linear-gradient(265.7deg, #004799 0%, #005cc6 32.06%, #4195dd 68.32%, #81cff5 99.99%, #c0e7fa 100%);
}

.banner-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 43px;
}

.help-section-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.footer {
  color: white;
  background-color: #5b5b5b;
}

.footer-section {
  margin: 32px;
}

.footer-link {
  color: white;
}

.width-160px {
  width: 160px;
}

.clickable:hover {
  cursor: pointer;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;

  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  cursor: pointer;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
